Lua integration with libev

$ luarocks install lua-ev

lua-ev: Lua integration with libev (http://dist.schmorp.de/libev)

Versions

scm-1dev7 years ago8,333 downloads
v1.5-12 years ago7,756 downloads
v1.4-17 years ago12,119 downloads
v1.3-17 years ago755 downloads
v1.2-17 years ago56 downloads

Dependencies

lua >= 5.1

Dependency for

colyseus, copas-ev, hotswap-ev, Loowy, lua-jet, mocka, tango-complete, tango-complete

Labels

Manifests